* {margin:0; padding:0;}
html {height:100%;}
body { height:100%; background:#e6e6e6;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}

body, td, input, textarea{
    font-family:Tahoma;
	color:#1f1f1f;
	vertical-align:top;
	padding:0px;
	
}

.table {height:100%;}
img { vertical-align:top;}


.clear { clear:both;}
.pic { float:left;}


/*in_line_style*/
a{ color:#cb0202;}
a:hover{text-decoration:none;}



ul{margin:0; padding:0; list-style:none;}
li{background:url(images/z_ul.gif) no-repeat; background-position:0 1px; padding-left:19px; font-weight:bold; font-size:1.09em;}
li a{color:#7f7f7f; text-decoration:none; background:url(images/bg_ul.gif) left bottom repeat-x; text-decoration:none; display:block; height:22px; }
li a:hover{color:#1f1f1f;}


.w { width:100%;}
.site_center {text-align:center; width:100%;}
.site_center1 {margin:0 auto; text-align:left; width:715px;}
.bg_line { background:url(images/bg_line.gif) bottom repeat-x;}
.bg_line1 {background:url(images/bg_line.gif) top repeat-x;}


/*header*/
#header {font-size:0.687em; height:357px; color:#9a9a9a;}
#header .logo { margin:19px 0 0 36px;}
#header .row1 { height:100px; background:url(images/bg_header_row1.gif) top left repeat-x;}
#header .row1 .div { float:left; width:428px;}
#header .row1 .div1 {
	float:left;
	width:283px;
	margin-top:0px;
	color:#9a9a9a
}
#header .row1 .pad { padding-top:4px;}
#header .row2 { height:258px; background:url(images/bg_header_row2.gif) top left repeat-x; border-right:solid 1px #d7d7d7; border-left:solid 1px #d7d7d7;}
#header .menu { margin:1px 0px 12px 11px;}
#header .p { margin:0 6px 0 12px;}

/*content*/
#content { font-size:0.687em; height:386px; border-right:solid 1px #d7d7d7; border-left:solid 1px #d7d7d7; border-bottom:solid 1px #d7d7d7; background:#fff; }
#content table, td { line-height:1.27em;}

/*footer*/
#footer { height:66px; font-size:0.687em; line-height:1.27em; color:#676666;}
#footer .div { width:145px; margin-top:13px;}
#footer a {color:#676666; text-decoration:none;}
#footer a:hover { text-decoration:underline;}


/*index.html*/
#page1 #content .indent { padding:28px 24px 30px 35px;}
#page1 #content .col1 { width:380px;}
#page1 #content .col1 .div { width:339px; margin:12px 0 0 7px;}
#page1 #content .col1 .p { float:right; margin:18px 0 0 0;}
#page1 #content .col2 { width:274px;}
#page1 #content .col2 .p { margin-bottom:5px;}
#page1 #content .bg_line { padding-bottom:14px; margin-bottom:16px;}
#page1 #content .col3 { width:393px; background:url(images/bg_line.gif) top right repeat-y;}
#page1 #content .col3 .ind { padding:5px 0 0 6px;}
#page1 #content .col3 .ind .title { margin-bottom:15px;}
#page1 #content .col3 .ind img { margin-bottom:6px;}
#page1 #content .col4 { width:261px;}
#page1 #content .col4 .ind { padding:3px 0 0 27px;}
#page1 #content .col4 ul { padding-top:12px;}



/*index-1.html*/
#page2 #content .indent { padding:6px 29px 30px 35px;}
#page2 #content .col1 { width:238px; background:url(images/bg_line.gif) top right repeat-y;}
#page2 #content .col1 .ind { padding:5px 28px 0 6px;}
#page2 #content .col1 p { padding:13px 0 14px 0;}
#page2 #content .col1 ul { padding:15px 0 0 0;}
#page2 #content .col1 .bg_line { padding-bottom:25px; margin-bottom:20px;}
#page2 #content .col1 .pic { position:relative; margin:-1px 0px 0 -29px;}
#page2 #content .col1 .title { margin:0 0 11px -1px;}
#page2 #content .col2 { width:411px;}
#page2 #content .col2 .ind { padding:5px 0 0 27px;}
#page2 #content .col2 .title { margin:0 0 8px 0px;}
#page2 #content .col2 .pic { position:absolute; margin-left:-20px;}
#page2 #content .col2 ul { padding-left:108px;}
#page2 #content .col2 p { padding:18px 0 0 0;}
#page2 #content .col2 .div { padding:18px 0 0 0;}
#page2 #content .col2 .bg_line { padding-bottom:21px; margin-bottom:20px;}
#page2 #content .col2 .title1 { margin:0 0 11px -2px;}


/*index-2.html*/
#page3 #content .indent { padding:10px 19px 36px 40px;}
#page3 #content .col1 { width:371px;}
#page3 #content .col1 .div { height:18px; margin:0 5px 0 1px;}
#page3 #content .col1 .title { margin-bottom:9px;}
#page3 #content .col1 .p { margin:15px 0 0 1px;}
#page3 #content .col2 { width:277px;}
#page3 #content .col2 .ind { padding:18px 0 0 4px;}
#page3 #content .col2 .p {margin-bottom:5px;}
#page3 #content .col2 .bg_line1 { padding-top:17px; margin-top:9px; }
#page3 #content .col2 .ind1 { padding:0 0 0 16px;}
#page3 #content .col2 .title { margin-bottom:9px;}
#page3 #content .col2 .div { padding:4px 5px 0 28px; background:url(images/bg_line.gif) left top repeat-y;}
#page3 #content .col2 p { margin:4px 0 20px 0;}


/*index-3.html*/
#page4 #content .indent { padding:6px 31px 32px 35px;}
#page4 #content .col1 { width:238px; background:url(images/bg_line.gif) top right repeat-y;}
#page4 #content .col1 .ind { padding:5px 10px 0 6px;}
#page4 #content .col1 .title { margin-bottom:11px;}
#page4 #content .col1 p { padding:0px 0 14px 0;}
#page4 #content .col1 .bg_line1 { padding-top:22px; margin-top:7px; }
#page4 #content .col1 .ind1 { padding-right:26px;}
#page4 #content .col1 .div { margin:0 0 0 6px;}
#page4 #content .col2 { width:409px;}
#page4 #content .col2 .ind { padding:5px 0 0 27px;}
#page4 #content .col2 .title { margin-bottom:11px;}
#page4 #content .col2 .pad { margin:0 0 0 2px; line-height:1.363em;}
#page4 #content .col2 .div { height:27px; font-weight:bold; margin-top:15px;}
#page4 #content .col2 .div1 { height:75px;}
#page4 #content .col2 .div2 { height:30px;}
#page4 #content .col2 .div3 { height:43px;}


/*index-4.html*/
#page5 #content .indent { padding:6px 34px 35px 35px;}
#page5 #content .col1 { width:393px; background:url(images/bg_line.gif) top right repeat-y;}
#page5 #content .col1 .title { margin-bottom:10px;}
#page5 #content .col1 .pic { margin-right:5px;}
#page5 #content .col1 ul { padding:0 22px 0 194px;}
#page5 #content .col1 .ind { margin-right:26px;}
#page5 #content .col1 .bg_line1 { padding-top:23px; margin-top:28px;}
#page5 #content .col1 .block1 { width:179px; background:url(images/bg_line.gif) right repeat-y;}
#page5 #content .col1 .block1 p { padding:9px 0 14px 0;}
#page5 #content .col1 .block1 .div { margin-left:6px;}
#page5 #content .col1 .block2 { width:189px;}
#page5 #content .col1 .block2 .div { margin-left:27px;}
#page5 #content .col1 .block2 p { padding:10px 0 14px 0;}
#page5 #content .col2 { width:251px;}
#page5 #content .col2 .ind { padding-left:26px;}
#page5 #content .col2 .title { margin:0 0 13px 1px;}
#page5 #content .col2 .div { height:27px;}
#page5 #content .col2 .div1 { height:149px;}
#page5 #content .col2 .div2 { float:right;}

/*index-5.html*/
#page6 #content .indent { padding:12px 26px 32px 41px;}
#page6 #content .title { margin-bottom:8px;}
#page6 #content p { margin:0 0 14px 0;}


.input {color:#000000; 
		border:solid 1px #dcd9d2; 
		height:18px;
		width:145px;
		background:#fff;
		margin-right:5px;
}

.input1 {color:#000000; 
		border:solid 1px #dcd9d2; 
		height:17px;
		width:223px;
		background:#fff;		
}

.jamp { height:18px; 
		color:#000000; 
		font-family:Tahoma; 
		border:1px solid #dcd9d2;
		width:64px;
		background:#fff;
		margin-right:6px;
		font-size:11px;
}

textarea{
		   background:#fff;
		   color:#000000;
		   border:solid 1px #dcd9d2;
		   width:223px; height:130px;
		   overflow: auto;   
}

#lightbox{
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #f7f6f1;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	border: 1px #CCC solid;
border-bottom:0px;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 0px;
	width: 0px;
	z-index: 0;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../photos/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left; }
#nextLink { right: 0; float: right; }
#prevLink2, #nextLink2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#060;
	font-weight:bold;
         cursor:pointer;
         }

#imageDataContainer{
	font: 14px Arial, Helvetica, sans-serif;
	background-color: #f7f6f1;
	height: 35px;
	border:1px #ccc solid;
border-top:0px;
margin:auto;
	}

#imageData{
	padding:0px 10px 10px 10px;
	}
#imageData #imageDetails{ width: 50%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold; font-size:11px; color:#666; max-height:20px; }
#imageData #numberDisplay{ display: block; clear: left; font-weight: normal; font-size:14px; color:#333; padding-bottom: 5px; }
#imageData #slideshowLink{ width: 55px; float: right; padding:5px 0px 0 0px;}
#imageData #bottomNavClose{ width: 55px; float: right; padding:5px 0px 0 0px; }

#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline;
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}



